=== debian/changelog ===
bully (1.4.00-2) unstable; urgency=medium

  * Team Upload

  [ Kali Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Karthik ]
  * Fix some lintian warnings
  * d/control: update debhelper version, fix rules-requires-root warning
  * d/copyright: update licenses for some files

  [ Samuel Henrique ]
  * Bump watch to v4

 -- Samuel Henrique <samueloph@debian.org>  Wed, 30 Mar 2022 19:42:51 +0100

bully (1.4.00-1) unstable; urgency=medium

  * Initial release (Closes: #969429)
  * Changes for debian build system

 -- Karthik <kskarthik@disroot.org>  Wed, 02 Sep 2020 17:37:51 +0530
