=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -I/usr/include/lua5.3 -DHAVE_LUA=true
export DEB_LDFLAGS_MAINT_APPEND = -llua5.3

%:
	dh $@ --sourcedirectory=src

override_dh_auto_install:
	dh_auto_install -- prefix=/usr
